[gridengine users] Adding a requirement to limit to certain execd hosts

Simon Matthews simon.d.matthews at gmail.com
Fri Jul 26 05:10:21 UTC 2019


I want to add a requirement for a specific OS version for some jobs.

I already use "-l arch=lx-amd64" to some jobs, but I would like to
force jobs to a specific, defined OS, such as CentOS 6 or CentOS 7.

I would like to do this without adding another queue, but instead use
a complex and request it.

I followed the instructions to add the complex to the global config,
but I can't see how to add the complex to specific execd hosts. Can
anyone suggest how to do this?

I am running SoGE 8.1.8

Simon


More information about the users mailing list